Results 1 to 6 of 6

I installed the Orange UK 4.5.0.52 software on my Tmo Curve 8320 and version 4.5 ... BlackBerry Curve forum

  1. #1
    MartyS's Avatar
    MartyS no está en línea Stack level 2
    Join Date
    Oct 2007
    Posts
    23

    4.5 and Documents to Go Upgrade

    Advertisement



    I installed the Orange UK 4.5.0.52 software on my Tmo Curve 8320 and version 4.5 of the Desktop Manager. The upgrade went well, and I'm loving it so far, but I'm having a problem with Documents to Go.

    The software came with version 1.0, and when it loaded to my Blackberry, it only loaded Word and PowerPoint modules, and not the Excel Modules.

    On DataViz's website, I found the upgrade to 1.002, which I downloaded via OTA, and I did get my Excel module, and everything worked fine.

    Now, I wanted to use apploader to load another application onto the BB Curve and it doesn't recognize that Documents to go has been updated/upgraded, and wants to downgrade me by removing the Excel modules.

    Does anyone have any idea how to get Apploader to recognize that Docs to Go has been upgraded and to NOT downgrade it, and let me just add apps?

    Thanks!

  2. #2
    Mortgage_Man's Avatar
    Mortgage_Man no está en línea Stack level 3
    Join Date
    Apr 2008
    Posts
    362
    Have you ran a backup of your BB in the desktop manager application? If not, then it would make sense that app loader could be looking at the old Docs to Go version from the previous backup.

    ~via BB (wap.pinstack.com)~

  3. #3
    MartyS's Avatar
    MartyS no está en línea Stack level 2
    Join Date
    Oct 2007
    Posts
    23
    I've done the automatic backup, but not a manual one. I'll give that a try tonight when I get home. Thanks for the tip.

  4. #4
    jwc194's Avatar
    jwc194 no está en línea Stack level 1
    Join Date
    May 2008
    Posts
    6

    Possible Fix...

    You might want to take a look at this webpage from the DataViz support site. Sounds like the issue you're having:

    support.dataviz.com/support.srch?docid=14193

    Hope it helps!

  5. #5
    gr8cop's Avatar
    gr8cop no está en línea Stack level 3
    Join Date
    Aug 2006
    Posts
    185
    Went to the darkside and got a Vibrant!

  6. #6
    MartyS's Avatar
    MartyS no está en línea Stack level 2
    Join Date
    Oct 2007
    Posts
    23
    Quote Originally Posted by jwc194 View Post
    You might want to take a look at this webpage from the DataViz support site. Sounds like the issue you're having:

    support.dataviz.com/support.srch?docid=14193

    Hope it helps!
    THanks... I followed those instructions and that took care of the problem..

    Now another stupid question... the apploader files for version 4.2 of the software are in that common files folder as well. Can those remain in place without causing any trouble or should those be deleted?
    Last edited by MartyS; 09-05-2008 at 06:01 PM.

Tags for this Thread

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •